<?xml version="1.0"?>
<level levelNumber="4" countOfCards="98" numberOfTurnovers="0" numberOfCardsInStockPile="32" numberOfReservePiles="1" numberOfBonusCards="3">
	<card id="0" zLayer="0" x="228.345" y="192.367" angle="-10" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="1" zLayer="1" x="269.345" y="195.367" angle="20" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="3" x="293.345" y="219.367" angle="50" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>10</over>
		<over>11</over>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="3" zLayer="5" x="307.674" y="254.333" angle="80" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="4" zLayer="6" x="297.679" y="290.367" angle="-70" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="5" zLayer="7" x="273.345" y="315.367" angle="-30.2813" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<under>53</under>
	</card>
	<card id="6" zLayer="8" x="237.678" y="325.367" angle="10" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="7" zLayer="9" x="198.345" y="307.367" angle="40" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<under>52</under>
	</card>
	<card id="8" zLayer="10" x="175.345" y="277.367" angle="70" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="11" x="173.345" y="247.7" angle="-80" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="12" x="180.34" y="224" angle="-60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="13" x="196.674" y="206" angle="-40" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
	</card>
	<card id="12" zLayer="0" x="500.344" y="192.367" angle="-10" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="13" zLayer="1" x="541.344" y="195.367" angle="20" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="14" zLayer="2" x="565.344" y="219.367" angle="50" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>22</over>
		<over>23</over>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="15" zLayer="3" x="579.673" y="254.333" angle="80" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>47</over>
	</card>
	<card id="16" zLayer="5" x="569.677" y="290.367" angle="-70" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="17" zLayer="6" x="545.344" y="315.367" angle="-30.2813" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<under>65</under>
	</card>
	<card id="18" zLayer="7" x="509.677" y="325.367" angle="10" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>64</under>
		<under>65</under>
	</card>
	<card id="19" zLayer="8" x="470.344" y="307.367" angle="40" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>64</under>
	</card>
	<card id="20" zLayer="9" x="447.344" y="277.367" angle="70" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="21" zLayer="10" x="445.344" y="247.7" angle="-80" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="22" zLayer="11" x="452.339" y="224" angle="-60" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="23" zLayer="12" x="468.673" y="206" angle="-40" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
	</card>
	<card id="24" zLayer="0" x="773.677" y="192.367" angle="-10" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="25" zLayer="1" x="814.677" y="195.367" angle="20" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="26" zLayer="2" x="838.677" y="219.367" angle="50" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="27" zLayer="3" x="853.006" y="254.333" angle="80" assignedValue="-1" isSpecial="true">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="4" x="843.01" y="290.367" angle="-70" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="5" x="818.677" y="315.367" angle="-30.2813" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<under>77</under>
	</card>
	<card id="30" zLayer="6" x="783.01" y="325.367" angle="10" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="31" zLayer="7" x="743.677" y="307.367" angle="40" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>76</under>
	</card>
	<card id="32" zLayer="8" x="720.677" y="277.367" angle="70" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="33" zLayer="9" x="718.677" y="247.7" angle="-80" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="34" zLayer="10" x="725.672" y="224" angle="-60" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="35" zLayer="11" x="742.006" y="206" angle="-40" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="0" x="375" y="180.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>21</over>
		<over>22</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="1" x="375.667" y="229.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="2" x="375.667" y="277.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="3" x="375.667" y="325.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>20</over>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="4" x="375.667" y="373.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<under>54</under>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="41" zLayer="5" x="375.667" y="422.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<under>54</under>
		<over>55</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="42" zLayer="7" x="375.667" y="471.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<under>54</under>
		<under>55</under>
		<over>56</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
	</card>
	<card id="43" zLayer="9" x="375.667" y="519.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>55</under>
		<under>56</under>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="44" zLayer="0" x="650.332" y="180.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>33</over>
		<over>34</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="1" x="650.332" y="229.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="2" x="650.332" y="277.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="4" x="650.332" y="325.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>16</over>
		<over>32</over>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="5" x="650.332" y="373.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<under>66</under>
		<over>86</over>
		<over>87</over>
	</card>
	<card id="49" zLayer="6" x="650.332" y="422.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<under>66</under>
		<under>67</under>
		<over>85</over>
		<over>86</over>
		<over>87</over>
	</card>
	<card id="50" zLayer="7" x="650.332" y="471.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>84</over>
		<over>85</over>
		<over>86</over>
	</card>
	<card id="51" zLayer="8" x="650.332" y="519.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>67</under>
		<under>68</under>
		<over>84</over>
		<over>85</over>
	</card>
	<card id="52" zLayer="0" x="228.345" y="409.033" angle="-10" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="53" zLayer="1" x="269.345" y="412.033" angle="20" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="54" zLayer="3" x="293.345" y="436.033" angle="50" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="55" zLayer="6" x="307.674" y="470.999" angle="80" assignedValue="-1" isSpecial="true">
		<under>41</under>
		<over>42</over>
		<over>43</over>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="8" x="297.679" y="507.033" angle="-70" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>43</over>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="9" x="273.345" y="532.033" angle="-30.2813" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="58" zLayer="10" x="237.678" y="542.033" angle="10" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="11" x="198.345" y="523.033" angle="40" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="60" zLayer="12" x="175.345" y="494.033" angle="70" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="13" x="173.345" y="464.366" angle="-80" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="14" x="180.34" y="440.666" angle="-60" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="15" x="191.007" y="426.666" angle="-40" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
	</card>
	<card id="64" zLayer="0" x="500.344" y="409.033" angle="-10" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="65" zLayer="1" x="541.344" y="412.033" angle="20" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="66" zLayer="2" x="565.344" y="436.033" angle="50" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="67" zLayer="3" x="579.673" y="470.999" angle="80" assignedValue="-1" isSpecial="true">
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="68" zLayer="5" x="569.677" y="507.033" angle="-70" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="69" zLayer="6" x="545.344" y="532.033" angle="-30.2813" assignedValue="-1" isSpecial="false">
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
		<over>71</over>
		<over>72</over>
	</card>
	<card id="70" zLayer="7" x="510.344" y="541.033" angle="10" assignedValue="-1" isSpecial="false">
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="71" zLayer="8" x="470.344" y="524.033" angle="40" assignedValue="-1" isSpecial="false">
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="72" zLayer="10" x="447.344" y="494.033" angle="70" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>64</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="73" zLayer="11" x="445.344" y="464.366" angle="-80" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>64</under>
		<under>65</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="74" zLayer="12" x="452.339" y="440.666" angle="-60" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<over>75</over>
	</card>
	<card id="75" zLayer="13" x="461.673" y="426.666" angle="-40" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
	</card>
	<card id="76" zLayer="0" x="773.677" y="409.033" angle="-10" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
	</card>
	<card id="77" zLayer="1" x="814.677" y="412.033" angle="20" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<under>76</under>
		<over>78</over>
		<over>79</over>
		<over>80</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
	</card>
	<card id="78" zLayer="2" x="838.677" y="436.033" angle="50" assignedValue="-1" isSpecial="false">
		<under>76</under>
		<under>77</under>
		<over>79</over>
		<over>80</over>
		<over>81</over>
		<over>86</over>
		<over>87</over>
	</card>
	<card id="79" zLayer="3" x="853.006" y="470.999" angle="80" assignedValue="-1" isSpecial="true">
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<over>80</over>
		<over>81</over>
		<over>82</over>
	</card>
	<card id="80" zLayer="4" x="843.01" y="507.033" angle="-70" assignedValue="-1" isSpecial="false">
		<under>77</under>
		<under>78</under>
		<under>79</under>
		<over>81</over>
		<over>82</over>
		<over>83</over>
	</card>
	<card id="81" zLayer="5" x="818.677" y="532.033" angle="-30.2813" assignedValue="-1" isSpecial="false">
		<under>78</under>
		<under>79</under>
		<under>80</under>
		<over>82</over>
		<over>83</over>
		<over>84</over>
	</card>
	<card id="82" zLayer="6" x="783.01" y="542.033" angle="10" assignedValue="-1" isSpecial="false">
		<under>79</under>
		<under>80</under>
		<under>81</under>
		<over>83</over>
		<over>84</over>
		<over>85</over>
	</card>
	<card id="83" zLayer="7" x="743.677" y="524.033" angle="40" assignedValue="-1" isSpecial="false">
		<under>80</under>
		<under>81</under>
		<under>82</under>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
	</card>
	<card id="84" zLayer="9" x="720.677" y="494.033" angle="70" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>76</under>
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<over>85</over>
		<over>86</over>
		<over>87</over>
	</card>
	<card id="85" zLayer="10" x="718.677" y="464.366" angle="-80" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>76</under>
		<under>77</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<over>86</over>
		<over>87</over>
	</card>
	<card id="86" zLayer="11" x="725.672" y="440.666" angle="-60" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<over>87</over>
	</card>
	<card id="87" zLayer="12" x="732.673" y="426.999" angle="-40" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
	</card>
	<card id="88" zLayer="2" x="957.666" y="277.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>89</over>
		<over>90</over>
	</card>
	<card id="89" zLayer="4" x="957.666" y="325.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>88</under>
		<over>90</over>
		<over>91</over>
	</card>
	<card id="90" zLayer="5" x="957.666" y="373.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>88</under>
		<under>89</under>
		<over>91</over>
		<over>92</over>
	</card>
	<card id="91" zLayer="6" x="957.666" y="422.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>89</under>
		<under>90</under>
		<over>92</over>
	</card>
	<card id="92" zLayer="7" x="957.666" y="471.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>90</under>
		<under>91</under>
	</card>
	<card id="93" zLayer="2" x="66.9958" y="277.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>94</over>
		<over>95</over>
	</card>
	<card id="94" zLayer="4" x="66.9958" y="325.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>93</under>
		<over>95</over>
		<over>96</over>
	</card>
	<card id="95" zLayer="5" x="66.9958" y="373.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>93</under>
		<under>94</under>
		<over>96</over>
		<over>97</over>
	</card>
	<card id="96" zLayer="6" x="66.9958" y="422.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>94</under>
		<under>95</under>
		<over>97</over>
	</card>
	<card id="97" zLayer="7" x="66.9958" y="471.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>95</under>
		<under>96</under>
	</card>
</level>
